Subject: bug#42916: 26.3; `view-lossage': include timestamp

From: "Peder O. Klingenberg" <[email-masked]>
Date: Wed, 19 Aug 2020 15:09:19 +0200

On on., 2020-08-19 kl. 11.49 +0200 +0200, Lars Ingebrigtsen wrote:

> This would mean querying (and storing) the time stamp of all keystrokes,
> which seems excessive for such a marginal feature.

An alternative could be to dump a dedicated timestamp event into the log
every <mumble> minutes or so.  It wouldn't give you exact timings, but
could tell you whether you're looking at something you typed last month
or five minuts ago, and wouldn't require more work on every keystroke.

...Peder...